#top_first_nav_menu {
   bottom: 0;
   display: block;
   height: 40px;
   position: absolute;
   right: 0;
}

#top_second_nav_menu {
   display: block;
   height: 33px;
   overflow: hidden;
   padding-left: 6px;
}
.mlddm {
   float: left;
   height: 17px;
   margin: 12px 0 0;
   overflow: hidden;
   padding: 0;
   clear:both;
}

.mlddm li {
   display: inline;
   float: left;
   list-style: none outside none;
   margin: 0 0 5px;
   padding: 0 0 5px;
}

.mlddm li a {
   border-right: 1px solid #666666;
   color: #666666;
   display: block;
   font: 11px/10px arial,sans-serif;
   margin: 0;
   padding: 0 9px;
   text-align: left;
   text-decoration: none;
   text-transform: uppercase;
   white-space: nowrap;
   height: 11px;
   margin: 0 0 5px;
   overflow: visible;
}
.mlddm li:hover {
   color: rgb(51, 51, 51);
}
.mlddm li.last a {
   border-right: medium none;
}
.mlddm ul {
   background: rgb(166, 189, 164); 
   margin: 1px 0px 0px; 
   padding: 0px; 
   visibility: hidden; 
   position: absolute; 
   z-index: 100;
}
.mlddm ul li {
   float: none;
}
.mlddm ul li a {
   border-width: 0px; 
   margin: 0px; 
   padding: 4px 13px; 
   width: auto; 
   text-align: left; 
   color: rgb(89, 101, 87); 
   text-transform: none; 
   font-weight: normal; 
   display: block;
}

.mlddm li.yellowline a:hover span {
   border-bottom-color: #FFF100 !important;
   border-bottom-width: 2px !important;
   border-bottom-style: solid !important;
}
.mlddm li.cyanline a:hover span {
   border-bottom-color: #00CCFF !important;
   border-bottom-width: 2px !important;
   border-bottom-style: solid !important;
}
.mlddm li.orangeline a:hover span {
   border-bottom-color:#FF8300 !important;
   border-bottom-width: 2px !important;
   border-bottom-style: solid !important;
}
.mlddm li.greenline a:hover span {
   border-bottom-color: #8CD223 !important;
   border-bottom-width: 2px !important;
   border-bottom-style: solid !important;
}
.mlddm li.brownline a:hover span {
   border-bottom-color: #8A1F03 !important;
   border-bottom-width: 2px !important;
   border-bottom-style: solid !important;
}
.mlddm li.current.yellowline span {
   border-bottom-color: #FFF100 !important;
   border-bottom-width: 2px !important;
   border-bottom-style: solid !important;
}
.mlddm li.current.cyanline span {
   border-bottom-color: #00CCFF !important;
   border-bottom-width: 2px !important;
   border-bottom-style: solid !important;
}
.mlddm li.current.orangeline span {
   border-bottom-color: #FF8300 !important;
   border-bottom-width: 2px !important;
   border-bottom-style: solid !important;
}
.mlddm li.current.greenline span {
   border-bottom-color: #8CD223 !important;
   border-bottom-width: 2px !important;
   border-bottom-style: solid !important;
}
.mlddm li.current.brownline span {
   border-bottom-color: #8A1F03 !important;
   border-bottom-width: 2px !important;
   border-bottom-style: solid !important;
}

.left_quickmenu {
   margin: 0px 0px 0px;
   padding: 0px;
   float: left;
   position: relative;
   /*background-color: rgb(255, 255, 255);*/
}
.left_quickmenu li {
   list-style: none;
   margin: 0px;
   padding: 0px;
   /*width: 142px;*/
   /*height: 32px;*/
   float:left;
   display: inline;
}

.left_quickmenu li a {
   background: url("/assets/images/menuGradientLine.png") no-repeat scroll left 34px transparent;
   border-bottom: 3px solid transparent;
   color: #666666;
   display: block;
   font-family: arial,sans-serif;
   font-size: 11px;
   height: 12px;
   margin: 0;
   padding: 11px 15px;
   text-align: left;
   text-decoration: none;
   text-transform: uppercase;
   white-space: nowrap;
   width: 183px;
}
.left_quickmenu li a:hover {
   color: rgb(51, 51, 51);
   background-image: none;
}
.left_quickmenu li a.yellowline:hover {
   border-bottom: 3px solid #FFF100;
}
.left_quickmenu li a.cyanline:hover {
   border-bottom: 3px solid #00CCFF;
}
.left_quickmenu li a.orangeline:hover {
    border-bottom: 3px solid #FF8300;
}
.left_quickmenu li a.greenline:hover {
    border-bottom: 3px solid #8CD223;
}
.left_quickmenu li a.brownline:hover {
   border-bottom: 3px solid #8A1F03;
}
.left_quickmenu li a.current.yellowline {
   border-bottom: 3px solid #FFF100;
}
.left_quickmenu li a.current.cyanline {
   border-bottom: 3px solid #00CCFF;
}
.left_quickmenu li a.current.orangeline {
   border-bottom: 3px solid #FF8300;
}
.left_quickmenu li a.current.greenline {
   border-bottom: 3px solid #8CD223;
}
.left_quickmenu li a.current.brownline {
   border-bottom: 3px solid #8A1F03;
}
.left_quickmenu li a.current {
   color: rgb(51, 51, 51);
   background-image: none;
}

h3.left_quickmenu_header {
   color: #4D4D4D;
   font-family: arial;
   font-size: 11px;
   margin-left: 4px;
   padding-bottom: 12px;
   padding-left: 11px;
   text-align: left;
   text-transform: uppercase;
}



.left_quickmenu .submenu{
   padding-top: 10px;
   padding-left: 10px;

   display: none;
}
.left_quickmenu .submenu li{

}
.left_quickmenu .submenu li a{
   background: none;
   padding: 7px 0px;
   font-size: 12px;
   text-transform: capitalize;

}
.left_quickmenu .submenu li a.current{
   color: #8A1E08;
   font-weight: 900;
}

#content h1:first-child{
   font-weight: bold;
   text-transform: capitalize;
   /*padding-top: 10px;*/
}

